# Language Source File (for DLNGC v4.0)
# ============================================================================
#  Program: Dragon UnPACKer v5.0.0 RC4-WIP1
# Language: English
#  Version: 6
#   Author: Alex Devilliers
# ============================================================================
#
# This file is the model for translations of Dragon UnPACKer.
#
# Just translate everything between {BODY} and {/BODY}
#
# Then compile the file with DLNGC and put the resulting .LNG file into the
# \Data\ sub-directory of Dragon UnPACKer.
#
# To select a new Language into Dragon UnPACKer run: DrgUnPACK5.exe /lng
# Or go into the General Options.
#
# DON'T MODIFY ANY KEYWORD - JUST CHANGE THINGS AFTER THE = SYMBOL
#
# If you have made a translation for your language send it to Alex Devilliers
# so it can be distributed along with the main program archive.
#
# You can reach Alex Devilliers by e-mail: translation@dragonunpacker.com
#                                  by ICQ: 1535372 (Elbereth)
#
# ============================================================================
# Informations about this translation
# ============================================================================
#
# version 6a:
# Added FontName header option.
#
# version 6: (see english-rc3-changes.txt for changes since version 5)
# Fixed two missing HyperRipper plugin error strings (ERRH01 and ERRH02)
# Added some convert plugin strings.
# Added new about box strings.
# Added 11th Hour driver plugin strings.
#
# version 5: (see english-rc2-changes.txt for changes since version 4)
# Added Use HyperRipper if all plugins fails option string.
# Fixed some leading ' characters.
#
# version 4: (see english-rc1-changes.txt for changes since version 3)
# Added Error handling string.
# Added HyperRipper v5.0a strings.
# Added Convert pic/tex plugin palette convertion strings.
#
# version 3: (see english-beta3-changes.txt for changes since version 2)
#            (no changes between beta3 and beta4)
# Added Create List strings.
# Added Error handling strings.
# Added Duppi v2 strings.
# Added 1 option string.
#
# version 2: (see english-beta2-changes.txt for changes since version 1)
# Added 1 Duppi string.
# Added all HyperRipper translation labels.
#
# version 1:
# First version.
#
{LSF}
{HEADER}
#
# * Header *
#
# + Name +
# Write here the name that will appear in Dragon UnPACKer 4 dialog box for
# your language file (ex: English )
#
# Can be up to 80 characters
#
Name = English
#
# + Author +
# Write here your name or alias (and any comment)
#
# Can be up to 80 characters
#
Author = Alexandre Devilliers
#
# + Email +
# Write here your email
#
# Can be up to 80 characters
#
Email = dup5.translation@dragonunpacker.com
#
# + URL +
# Write here the Internet URL where your file can be downloaded
#
# Can be up to 80 characters
#
URL = http://www.dragonunpacker.com
#
# + Program Block (ProgramID & ProgramVer)
#
# DON'T CHANGE THIS UNLESS YOU KNOW WHAT YOU ARE DOING
#
#                                ID      Ver
# Dragon UnPACKer v5.0.0 Beta 1  UP       1
# Dragon UnPACKer v5.0.0 Beta 2  UP       2
# Dragon UnPACKer v5.0.0 Beta 3  UP       3
# Dragon UnPACKer v5.0.0 Beta 4  UP       3
# Dragon UnPACKer v5.0.0 RC1     UP       4
# Dragon UnPACKer v5.0.0 RC2     UP       5
# Dragon UnPACKer v5.0.0 RC3     UP       6
#
ProgramID = UP
ProgramVer = 6
#
# + IconFile +
# Path & FileName of the "icon" displayed with language name (ex: c:\test.bmp)
#
# This file must be a Windows Bitmap file 16x16 (Width=16 Height=16).
# The compiler will not test the file but the program will not display the
# icon if it is not a valid file.
#
# If you don't want to add an icon just comment out the line.
#
IconFile = flag_us.bmp
#
# + OutFile +
# Path & FileName of the compiled file (ex: c:\test.lng)
#
OutFile = english.lng
#
# + FontName +
# Name of the font to use to display this languages strings.
# (For ex Arial, Tahoma, etc..)
#
#FontName=Comic Sans MS
#
# + Compression +
# Compression type to use for data (language strings).
#
# Possible values:   0 = None (Default)
#                   99 = Zlib
#
Compression=99
#
{/HEADER}
#
# * Body *
#
# Each Language Keyword used in the program is followed by the string to
# appear in the program.
#
# Ex: TEST01=This is for testing purposes
#
# Each Language Keyword cannot be longer than 6 characters.
#
# Special words:
#  %n = New line
# Any other %k (where k can be any character but n) is a special keyword that
# will be replaced during Dragon UnPACKer runtime by a value.
#
# DON'T ADD/DELETE KEYWORDS UNLESS YOU KNOW WHAT YOU ARE DOING.
# THE PROGRAM WILL TEST FOR KEYWORDS AND WILL ABORT IF THERE IS AN ERROR.
#
{BODY}
MNU1=&File
MNU1S1=&Open...
MNU1S2=&Close
MNU1S3=&Quit
MNU4=&Edit
MNU4S1=&Search
MNU5=&Tools
MNU5S1=Create entry list...
MNU2=&Options
MNU2S1=Basic
MNU2S2=Drivers
MNU2S3=Look/Icons
MNU2S4=File Types
MNU2S5=Convert
MNU2S6=Plugins
MNU3=&?
MNU3S1=About
LSTCP1=File
LSTCP2=Size (Bytes)
LSTCP3=Offset
LSTCP4=Description
STAT10=object(s)
STAT20=byte(s)
ABT001=Freeware program
ABT002=Contact me:
ABT003=Internet homepage:
ABT004=Dragon UnPACKer make use of:
ABT005=Beta testing team:
ABT006=Special thanks to all the translators:
INFO99=Informations
INFO00=Driver
INFO01=Name:
INFO02=Author:
INFO03=Comment:
INFO04=Version:
INFO05=E-mail:
INFO10=File
INFO11=Format:
INFO12=Entries:
INFO13=Size:
INFO14=Load time:
SCHTIT=Search
SCHGRP=Options
SCH001=Case sensitive
SCH002=All files
SCH003=Current directory only
SCH004=object(s) found(s)
DIRTIT=Select the directory...
POP1S1=Extract file to...
POP1S2=Extract files to...
POP1S3=Open
POP1S4=Without Convertion
POP2S1=Extract all to...
POP2S2=Extract sub-directories to...
POP2S3=Informations
POP2S4=Full Expand
POP2S5=Full Collapse
OPTTIT=Configuration
OPT100=Basic options
OPT110=Language
OPT120=Options
OPT121=Do not display splash screen on startup
OPT122=Only allow one instance of the program
OPT123=Smart file format detection (at opening)
OPT124=Get icons from Windows registry (may be slower)
OPT125=Use HyperRipper if no plugin could open the file
OPT200=Drivers
OPT201=About..
OPT202=Setup
OPT210=Driver Information
OPT300=Look/Icons
OPT310=Look Information
OPT320=Look themes (files):
OPT330=Look options
OPT331=XP-like menus and toolbar
OPT400=File Types
OPT410=Associated extensions
OPT411=None
OPT412=All
OPT500=Convert
OPT501=Convert plugins:
OPT510=Plugin information
OPT600=Plugins
OPT701=HyperRipper plugins:
OPT710=Plugin information
OPEN00=Open a file...
ALLCMP=Compatible files
ALLFIL=All files
XTRCAP=Extraction in progress...
XTRSTA=Extracting %f...
BUTOK=OK
BUTGO=Go!
BUTSCH=Search
BUTDIR=New Directory
BUTDET=More
BUTADD=Add
BUTDEL=Delete
BUTCNV=Convert
BUTINS=Install
BUTCAN=Cancel
BUTCLO=Close
BUTCON=Continue
BUTNEX=Next
BUTPAL=Add Palette
BUTREF=Refresh
BUTREM=Remove
HYPAD=This version can only search for WAVE sound files.
HYPFIN=Type %t (Offset %o / %s bytes)
HYPOPN=Select a file to scan...
CNV000=Picture/Texture convertion
CNV001=Palette
CNV010=Note:%nUse the configuration box to manage%n(add or remove) palettes.
CNV100=Add new palette
CNV101=Source:
CNV102=Name:
CNV103=Author:
CNV104=Format:
CNV110=Raw 768bytes binary palette
CNV120=Unknown
CNV900=Error while converting the palette:%n%nSource file: %f%nSource format: %t%n%nError: %e%n%nCould not add the palette.
CNV901=Palette converted successfully!%nYou can now select it from the list.
CNV990=Palette name already exists.
CNV991=Format unknown (try changing the format).
CNV992=Do you really want to delete this palette?

TLD001=Reading %f...
TLD002=Retrieving data...
TLD003=Parsing and displaying root dir...

HR0000=About...
HR0001=The HyperRipper allows to search for "standard" file formats%nin other files that are not directly supported by Dragon UnPACKer.
HR0002=WARNING: For expert users only!
HR0003=Loaded plugins:
HR0004=Total supported formats:
HR1000=Search
HR1001=Source:
HR1002=Create HyperRipper File (HRF):
HR1003=Cancel / Stop
HR1011=Buffer size:
HR1012=Rollback size:
HR1013=Search speed:
HR1014=Found:
HR2000=Formats
HR2011=Format
HR2012=Type
HR2021=Setup
HR2022=All / None
HR3000=HyperRipper File
HR3010=Include following information:
HR3011=Title:
HR3012=URL:
HR3020=HRF Version
HR3021=Version
HR3030=Options
HR3031=Set program IDentifier to anonymous
HR3032=Don't set program version
HR3033=Maximum entry name length:
HR3034=%c characters
HR3035=Compatible with version:
HR3036=%v and earlier
HR4000=Advanced
HR4010=Buffer memory
HR4011=Kbytes
HR4012=bytes
HR4020=Memory rollback
HR4021=No Rollback (not recommended)
HR4022=Default Rollback (128 bytes)
HR4023=Big Rollback (1/4 of buffer)
HR4024=Huge Rollback (1/2 of buffer)
HR4030=Entries formatting
HR4031=Make directories using type given by plugin
HR4050=Naming
HR4051=Automatic
HR4052=Custom
HR4053=Example
HRLEGF=filename
HRLEGN=number
HRLEGX=extension
HRLEGO=offset (Dec)
HRLEGH=offset (Hex)
HRLG01=No formats selected...
HRLG02=File %f not found!
HRLG03=Opening %f...
HRLG04=Done!
HRLG05=Allocating ressources...
HRLG06=Scanning file for selected formats...
HRLG07=Could not read %b bytes from the file...
HRLG08=Found %e @ %a (%s bytes)
HRLG09=Scanned %s in %t secs!
HRLG10=bytes
HRLG11=Kb
HRLG12=Mb
HRLG13=Gb
HRLG14=Saving HRF...
HRLG15=Displaying result in Dragon UnPACKer...
HRLG16=Error while scanning... Aborting...
HRLG17=Freeing ressources...
HRLG18=Error!
HRTYP0=Unknown
HRTYP1=Audio
HRTYP2=Video
HRTYP3=Picture
HRTYPM=Other
HRTYPE=Type (%i)
HRD000=MPEG Audio Options
HRD100=MPEG Audio formats to search for
HRD101=Unofficial
HRD200=Limit by
HRD211=Minimum frame numbers:
HRD212=Maximum frame numbers:
HRD213=frame(s)
HRD221=Minimum size:
HRD222=Maximum size:
HRD223=byte(s)
HRD300=Special
HRD301=Search (and use) Xing VBR header
HRD302=Search ID3Tag v1.0/1.1

LST000=Create list
LST001=Sort
LST100=Template
LST101=Version:
LST102=Author:
LST103=Email:
LST104=URL:
LST200=List
LST201=Selected entries
LST202=All entries
LST203=Current directory
LST204=Include sub-directories
LST300=Sort by
LST301=Name
LST302=Size
LST303=Offset
LST304=Invert
LST400=WARNING: Sorting will slow down list creation...
LST500=Save list to...
LST501=Getting Header element from template...
LST502=Getting Footer element from template...
LST503=Getting Variable element from template...
LST504=Retrieving entries...
LST505=Sorting %v entries...
LST506=Computing %v entries... %p%
LST507=Saving file list...
LST508=Extracting companion files from template...
LST509=Done!

PI0000=Detected version of DUP5:
PI0001=Title
PI0002=Author
PI0003=Comment
PI0004=URL
PI0005=Package informations
PI0006=Please wait while installing package...
PI0007=This program will install the following package to the Dragon UnPACKer directory.
PI0008=Dragon UnPACKer 5 must be closed to continue the installation.
PI0009=Status:
PI0010=Waiting for user input...
PI0011=Are you sure you want to quit ?
PI0012=Error.. DUP5 is running..
PI0013=Error Dragon UnPACKer 5 is running..%nClose it and try again.
PI0014=Fatal Error.. Unsupported version of Dragon UnPACKer 5 Package file (.D5P) [version %v]
PI0015=Fatal Error.. This is not a Dragon UnPACKer 5 Package file (.D5P)
PI0016=Usage: duppi <file.d5p>%n%nThis will install the package file.d5p to the Dragon UnPACKer 5 directory.
PI0017=File not found!%n%f
PI0018=Reading package...
PI0019=The following file already exist and is newer or same as the file you try to install:%n%n%f%n%nCurrent version: %1%nFile in package: %2%n%nInstall anyway?
PI0020=The following file have bad CRC. The file will be skipped.%nIf you downloaded the file, try again.%n%n%f
PI0021=The following file have bad size. The file will be skipped.%nIf you downloaded the file, try again.%n%n%f
PI0022=Installed successfully %i file(s)...
PI0023=Installation terminated successfully...
PI0024=Installation failed (%e file(s) gave errors)...
PI0025=Installation failed... %i file(s) successfully installed and %e error(s)...
PI0026=Path to Dragon UnPACKer 5 not found.%nPlease run Dragon UnPACKer 5 at least once before trying again.
PI0027=Skipping...
PI0028=Kb
PI0029=Reading...
PI0030=Decompressing...
PI0031=Writing...
PI0032=OK
PI0033=Version
PI0034=This program allows you to install packages for Dragon UnPACKer 5.
PI0035=What would you like to do ?
PI0036=Check on internet for new or updated packages and install them.
PI0037=Note: Absolutly no data is sent to Dragon Software web site.
PI0038=Proxy Options
PI0039=Install a package from the hard disk:
PI0040=Select the package to install...
PI0041=To install this Dragon UnPACKer 5 Package (D5P) file you need a newer Duppi version.%nYour Duppi version: %y%nNeeded Duppi version: %v%n%nPlease update your Dragon UnPACKer 5!
PI0042=This package cannot be installed with your version of Dragon UnPACKer.
PI0043=Unable to register %s.

PII001=Title
PII002=Your Version
PII003=Available Version
PII004=Description
PII005=Size
PII100=updates list
PII101=Downloading %f...
PII102=Downloading %f (%b bytes received)
PII103=Successfully received %f (%b bytes)
PII104=Error: %c (%d)
PII105=Server contacted successfully!
PII106=-No description-
PII107=A new version of Dragon UnPACKer is available to download.%n%nNew version: %v%nComment: %c%n%nDo you want to go to the official homepage to download it?
PII200=No update could be downloaded.%nThe program will now stop.

PIP000=Proxy configuration
PIP001=Proxy:
PIP002=Proxy port:
PIP003=Proxy needs Username/Password:
PIP004=Username:
PIP005=Password:

11TH01=To activate support for 11th Hour game files the plugin needs to copy two files that can be found in the GROOVIE directory of the CDRom of The 11th Hour.%n%nDo you want to continue ?
11TH02=Select the %f file from 11th Hour...
11TH03=The plugin is now activated.%nNow you can open 11th Hour GJD files!
11TH04=Disabling 11th Hour support will remove the following files:%n%n%a%n%b%n%nYou will be able to recreate them by enabling 11th Hour support again later using your 11th Hour CDRom.%n%nAre you sure you want to continue?
11TH05=Plugin status: %s%n(Enabled means you can open files)%n(Disabled means you need to import GJD.GJD and DIR.RL)
11TH06=Disabled
11TH07=Enabled
11TH10=11th Hour plugin configuration
11TH11=Enable
11TH12=Disable
11TH13=Current status:
11TH14=The 11th Hour support:

EX=File %e
EXANIM=Animation (%e)
EXART=Art Package (Textures)
EXBIN=Data (%e)
EXCFG=Configuration (%e)
EXDLL=Dynamic Link Library
EXFIRE=Fire Texture (Dynamic)
EXIMG=Image %e (%d)
EXMAP=Level Map (%e)
EXMDL=3D Model (%e)
EXMPEG=MPEG Audio/Video
EXMUS=Music (%d)
EXPAL=Palette
EXSCRP=Script (%e)
EXSND=Sound (%d)
EXSPR=Sprite
EXTEX=Texture (%e)
EXTXT=Text Document

ERR000=Error
ERR101=Error while extracting.
ERR102=Error while extracting file:
ERR200=The following unhandled error happened:
ERR201=From:
ERR202=Exception:
ERR203=Message:
ERR204=If you want to do an error report please include following details (push the "More" button).
ERR205=Copy to clipboard
ERR206=Send bug report to:
ERRCMP=Following needed companion file not found:%n%n%f
ERREMP=File is empty.
ERRFIL=This file is not a valid %f file (%g).
ERROPN=Error while opening source file:%n%n%f
ERRUNK=No driver could load this file.
ERRTMP=Unable to remove following temporary file:%n%n%f
ERRD01=Driver could not be loaded (bad interface version or not a DUP5 driver).
ERRD02=Driver could not be loaded (missing important functions).
ERRDRV=Error while using the following DUP5 driver:%n%n%d%n%nFor more information about this error please contact the driver's author (%a).
ERRC01=Convert plugin could not be loaded (bad interface version or not a DUP5 convert plugin).
ERRC02=Convert plugin could not be loaded (missing important functions).
ERRC10=Error while converting palette.%nImpossible to add the new palette.
ERRH01=HyperRipper plugin could not be loaded (bad interface version or not a DUP5 HyperRipper plugin).
ERRH02=HyperRipper plugin could not be loaded (missing important functions).
ERRIO=Could not open the following file:%n%n%f%n%nCheck if it isn't available anymore or if it is opened in another program.

{/BODY}
#
# End of Language Source File
#
{/LSF}
